html {
	height: 100%;
}

body
{
	margin: 0;
	padding: 0;
	color: #333344;
	font: normal 10pt Arial,Helvetica,sans-serif;
	
	/* from colorzilla.com */
	background: #aabbcc; /* Old browsers */
	background: -moz-linear-gradient(top, #aabbcc 0%, #3366aa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aabbcc), color-stop(100%,#3366aa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #aabbcc 0%,#3366aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #aabbcc 0%,#3366aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #aabbcc 0%,#3366aa 100%); /* IE10+ */
	background: linear-gradient(top, #aabbcc 0%,#3366aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aabbcc', endColorstr='#3366aa',GradientType=0 ); /* IE6-9 */
	
}

#page
{
	margin-top: 65px;
	margin-bottom: 5px;
	background: white;
	
		
	-moz-box-shadow:	inset 0 0 10px #000000;
	-webkit-box-shadow:	inset 0 0 10px #000000;
	box-shadow:			inset 0 0 10px #000000;

	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
}

#footer
{
	padding: 10px;
	color: #6699cc;
	/*margin: 10px 20px;*/
	font-size: 0.8em;
	text-align: center;
	background: #333344;

	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
}





#logo {
width: 512px;
padding: 1px;
position: relative;
z-index: 1;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset; 
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;  
}

#logo:before,
#logo:after {
z-index: -10;
position: absolute;
/*background: transparent;*/
width: 70%;
max-width: 700px;
height: 25%;
max-height: 100px;
content: '';
left: 20px;
bottom: 10px;
-webkit-box-shadow: -8px 12px 7px rgba(0, 0, 0, 0.5);
-moz-box-shadow: -8px 12px 7px rgba(0, 0, 0, 0.5);
box-shadow: 0 8px 10px rgba(0, 0, 0, 0.5);
-webkit-transform: skew(-15deg) rotate(-3deg);
-moz-transform: skew(-15deg) rotate(-8deg);
-ms-transform: skew(-15deg) rotate(-8deg);
-o-transform: skew(-15deg) rotate(-8deg);
transform: skew(-15deg) rotate(-8deg); 
}

#logo:after {
left: auto;
right: 20px;
-webkit-transform: skew(15deg) rotate(3deg);
-moz-transform: skew(15deg) rotate(8deg);
-ms-transform: skew(15deg) rotate(8deg);
-o-transform: skew(15deg) rotate(8deg);
transform: skew(15deg) rotate(8deg); 
}

.sideBar, .sideBar h2 {
	width: 400px;
}
#chat {
	position: absolute;
	right: 0px;
	top: 150px;
	z-index: 1;
}
.sideBar h1, .sideBar h2, .chatWindow {
	color: #ffffff;
	background: #333344;
	position: absolute;
	top: 0px;
	padding: 5px;
	
}
.sideBar h1 {
	font-weight: bold;
	font-size: 1.1em;
	right: 0px;
	width: 25px;
	text-align: center;
	z-index: 100;
}
.sideBar h2, .chatWindow {
	left: 0px;
}
.sideBar h2 {
	font-size: 1em;
	z-index: 10;
}
.sideBar h3 {
	color: #3366AA;
	font-size: 1.1em;
	margin-bottom: 0px;
}
.sideBar h4 {
	color: #aabbcc;
	font-size: 0.6em;
	font-weight: bold;
	margin-bottom: 5px;
}
.sideBar h5 {
	font-size: 0.8em;
	font-weight: lighter;
}
.chatThem {
	right: 0px;
	text-align: right;
	margin-right: 5px;
}
.chatUs {
	left: 0px;
	text-align: left;
	margin-left: 5px;
}
.chatNotices {
	text-align: center;
	text-decoration: underline;
	border-top: 1px dashed #aabbcc;
}
.chatWindow {
	width: 350px;
	height: 400px;
	z-index: 1;
	background: rgba(51, 51, 68, 0.75);
}
.chatTextArea {
	color: #333344;
	background: #ffffff;
	position: absolute;
	width: 330px;
	height: 300px;
	top: 35px;
	margin: 10px;
	padding-top: 10px;
}
.chatTextEntry {
	position: absolute;
	bottom: 10px;
	left: 15px;
	width: 330px;
}
}
.chatAdd, .chatClear, .chatLeave {
	position: absolute;
	top: 10px;
	z-index: 20;
}
.chatAdd {
	left: 25px;
}
.chatClear {
	left: 145px;
}
.chatLeave {
	left: 265px;
}

@media screen and (min-width: 1px;) and (max-width: 1599px) {
	body{
		background: #FFFFFF;
	}
	
	.container {
		width: 850px;
	}
}